/*
Theme Name:   MediCenter Child
Theme URI: https://1.envato.market/medicenter-responsive-medical-wordpress-theme
Description:  MediCenter Child Theme
Author: QuanticaLabs
Author URI: https://1.envato.market/quanticalabs
Template:     medicenter
Version:      1.2
Text Domain:  medicenter
*/

body .header-top-sidebar-container
{
    background-color: #02364F; !important
}

.header-icon::before
{
	color: #ffffff;
}

.header-icon
{
	color: #ffffff;
}

.icons-list a.mc-icon::before,
.icons-list span.mc-icon::before,
.top_header_icons a.mc-icon::before,
.top_header_icons span.mc-icon::before
{
	color: #ffffff;
}